Subject: New Reply Received - Return not collected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 17:44:41 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Return not collected  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I appreciate your friendly feedback.</div>
<div>But actually this is the 2nd time this has happened. Last time it also took multiple emails and weeks before my returns were collected and refunded.</div>
<div>I even tried to return in store before I requested the online return to avoid this, but the returns system was down in Ibn Battuta after the rain.</div>
<div><br></div>
<div>Honestly this will make me think twice before ordering online from Centre Point again. </div>
<div>Delivery is great, but there is no option to select a time to collect the return and the driver only phoned 1 time and I was not home that day.</div>
<div><br></div>
<div>Something worth looking into improving on your side.</div>
<div><br></div>
<div>Thanks,</div>
<div>Ivis</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 16, 2023 at 1:00 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi ​Ivis,<br><br>Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance!<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5653833